## django-shortuuidfield 0.1.2

=== debian/changelog ===
django-shortuuidfield (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #725940)

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 10 Oct 2013 15:21:57 +0900
