=== debian/control ===
Source: django-shortuuidfield
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.7), python-setuptools
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
Homepage: https://github.com/nebstrebor/django-shortuuidfield

Package: python-django-shortuuidfield
Architecture: all
Provides: ${python:Provides}
Depends: ${python:Depends}, ${misc:Depends}, python-django, python-shortuuid
Description: Short UUIDField for Django
 Provides a ShortUUIDField for your Django models which uses the base-57 "Short
 UUID" package. Originally, a fork from David Cramer's excellent
 django-uuidfield, but not much is left of that besides a bit of structure.
