=== debian/watch ===
version=3
https://pypi.python.org/packages/source/d/django-shortuuidfield/django-shortuuidfield-(.*)\.tar\.gz
