## django-shortuuidfield 0.1.3

=== debian/changelog ===
django-shortuuidfield (0.1.3-4) unstable; urgency=medium

  * Add myself as uploader
  * Switch to debhelper-compat 13
  * Switch to pybuild-plugin-pyproject
  * Import on Salsa
  * Add debian/salsa-ci.yml
  * Use dh-sequence-python3
  * Rewrite d/watch in v5 format
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Drop "quilt" from build-dependencies

 -- Alexandre Detiste <tchet@debian.org>  Fri, 27 Feb 2026 11:42:18 +0100

django-shortuuidfield (0.1.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch out trivial usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Mar 2024 13:57:09 +0100

django-shortuuidfield (0.1.3-3) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed Python 2 support.
  * Clean-up d/rules and d/control.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2019 14:59:11 +0200

django-shortuuidfield (0.1.3-2) unstable; urgency=medium

  * debian/control
    - Standards-Version: Bumped version to 3.9.8.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 06 Oct 2016 22:47:00 +0900

django-shortuuidfield (0.1.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Depends: Appends python-six, python3-six.
  * debian/patches
    - Deletes
      * support_for_Python3.patch
      * fixed_unicode_handling.patch

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 13 Feb 2016 15:56:27 +0900

django-shortuuidfield (0.1.2-4) unstable; urgency=medium

  * Fixes FTBFS: ImportError: No module named 'shortuuid' (Closes: #802067)
    - debian/control
      - Adds python3-django, python3-shortuuid to Build-Depends-indep.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 22 Oct 2015 10:02:24 +0900

django-shortuuidfield (0.1.2-3) unstable; urgency=medium

  * debian/control
    - Standards-Version: Bumped version to 3.9.6.
    - Build-Depends: Appended dh-python.
  * debian/watch
    - Fixes debian-watch-file-unsupported-pypi-url.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 01 Jul 2015 18:43:10 +0900

django-shortuuidfield (0.1.2-2) unstable; urgency=medium

  * Ensure it works with Django 1.7 (Closes: #755666)
    - Supported Python 3.
      * debian/control
        - Build-Depends: Added python3-all, python3-setuptools.
        - X-Python3-Version: Added.
        - python3-django-shortuuidfield package added.
      * debian/patches
        - Added support_for_Python3.patch,fixed_unicode_handling.patch.
  * Applied pybuild
    - debian/rules
      * Appended --buildsystem=pybuild options
      * Removed targets override_dh_auto_build, override_dh_auto_install,
        override_dh_auto_clean.
  * debian/control
    - Starndards-Version: Bump version.
  * debian/patches
    - Removed update_egg-info.patch.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 21 Aug 2014 15:25:23 +0900
