=== debian/control ===
Source: django-shortuuidfield
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kouhei Maeda <mkouhei@palmtb.net>,
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-django,
 python3-shortuuid,
Standards-Version: 4.7.3
Homepage: https://github.com/nebstrebor/django-shortuuidfield
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-shortuuidfield
Vcs-Git: https://salsa.debian.org/python-team/packages/django-shortuuidfield.git

Package: python3-django-shortuuidfield
Architecture: all
Depends:
 python3-django,
 python3-shortuuid,
 ${misc:Depends},
 ${python3:Depends},
Description: Short UUIDField for Django for Python 3
 For Python 3.
 Provides a ShortUUIDField for your Django models which uses the base-57 "Short
 UUID" package. Originally, a fork from David Cramer's excellent
 django-uuidfield, but not much is left of that besides a bit of structure.
