=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-shortuuidfield

%:
	dh $@ --buildsystem=pybuild
